<ROOT BUILD="6"><RIGHT><NAME>Demo Credit Card</NAME><DATATYPE>0</DATATYPE><RIGHTAK>5</RIGHTAK><RIGHTLIST><RIGHT><NAME>Demo Credit Card Configuration</NAME><DATATYPE>0</DATATYPE><RIGHTAK>Right_DemoCreditCardConfiguration</RIGHTAK><RIGHTLIST><RIGHT><NAME>Optional Merchant ID</NAME><RIGHTAK>DEMO_MerchantID</RIGHTAK><DATATYPE>4</DATATYPE><TABLE></TABLE><DEFAULTVALUE></DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE></RIGHT><RIGHT><NAME>Codesite Logging Options</NAME><RIGHTAK>DEMO_DebugLevel</RIGHTAK><DATATYPE>11</DATATYPE><TABLE>0=None
1=Debug Log
2=Debug Log + Method Trace
</TABLE><DEFAULTVALUE>0</DEFAULTVALUE><VISIBILITY>0</VISIBILITY><DESCRIPTION></DESCRIPTION><IMAGEFILENAME></IMAGEFILENAME><DATAMODE>1</DATAMODE></RIGHT></RIGHTLIST></RIGHT></RIGHTLIST></RIGHT></ROOT>